Bug 863927 - [Drupal] Cannot generate drupal book in publican-doc-3.1-0.el6eng.t7
[Drupal] Cannot generate drupal book in publican-doc-3.1-0.el6eng.t7
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
x86_64 Linux
high Severity high
: 3.0
: ---
Assigned To: Hao Chang Yu
tools-bugs
: Regression, TestBlocker
Depends On:
Blocks: 860927 861374
  Show dependency treegraph
 
Reported: 2012-10-08 01:09 EDT by zhaiyu
Modified: 2013-01-09 05:32 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 23:11:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zhaiyu 2012-10-08 01:09:59 EDT
Description of problem:
As summary

Version-Release number of selected component (if applicable):
publican-doc-3.1-0.el6eng.t7

How reproducible:
always

Steps to Reproduce:
1.Run the command publican build in drupal book directory
2.
3.
  
Actual results:
In /tmp/en-US/drupal-book/ directory, no csv file or en-US/ directory is found.

Expected results:
The csv file for importing on Drupal is produced.

Additional info:
Comment 1 Jin Zhao 2012-10-09 06:30:44 EDT
Hi Hao,

This issue seems have been fixed in publican-3.1-0.el6eng.t8.noarch.rpm
Could you help to change the status to ON_QA if confirm the issue have been solved. Then QE will change to VERIFIED. Thanks
Comment 2 Hao Chang Yu 2012-10-09 19:55:45 EDT
Hi Jin Zhao

The status is already in 'ON_QA'. Yes. Zhaiyu had confirmed this issue is fixed.

Thanks.

Regards
Hao

Note You need to log in before you can comment on or make changes to this bug.